Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 15:37:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c nazar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nazar Bot:  Hi Nazar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9678703457 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503437555            07:29 PM, 14th Jul                     nazar                    I can collect from ur store           07:30 PM, 14th Jul                     nazar                    Any contact number?           07:30 PM, 14th Jul                   Sohaib                   Hi Nazar ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:30 PM, 14th Jul                   Sohaib                   We see that you have placed your order on Jul 14, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:34 PM, 14th Jul                   Sohaib                   Is there anything else I can help you with?           07:35 PM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2859845